@charset "utf-8";
/* CSS Document */

img, div { behavior: url(images/iepngfix.htc) }
img, div, a, input { behavior: url(images/iepngfix.htc) }

@font-face { font-family: something; src: url(/_fonts/calibri.eot ); src: local(CalibriX), url(/css/TT0246M.TTF) format("truetype"); } 


body { font-family: something, Arial, Helvetica, sans-serif; font-size: 14px; color: #1F7198; background: url(/images/back-line.jpg) top left repeat-x #FFF; text-align:left; }


a { text-decoration: none; border: 0px; color: #A58B54; }
a:visited { color: #A58B54; }
a:hover { color: #A58B54; text-decoration: underline; }

p { margin: 0px; }

h1 { font-size: 20px; color: #A58B54; margin: 5px 5px 0 5px; }
h2 { text-align:left; font-size: 30px; font-weight: bold; margin: 5px 5px 0 0; color: #A58B54; }

/*
input, textarea, select { color: #FFF; font-size: 9px; height: 15px; background-color: #CCC; border: 1px solid #FFF; }
select { height: 20px; }
textarea { height: 50px; }
*/

.commentsbox #commenterror { color: red; }

.navigatorholder, .navigatorholder ul { padding: 0; margin: 0; height: 10px; display: inline; }
.navigatorholder li {  display: inline; font-size: 12px; padding-left: 8px; text-transform: uppercase; font-weight: bold; }

.wiki-edit-module { }
.wiki-bordered { border: 1px solid #CCC; }
.wiki-editor { width: 100% !important; height: 100% !important; color: #000; background-color: #FFF; font-size: 12px; border: 1px solid #A6C9E2; }

.maindiv { margin-left: auto; margin-right: auto; width: 1024px; }
.maindiv .top , .maindiv .bottom { width: 1024px; height: 10px; display: block; }
.maindiv .top { background: url(/images/page-top.jpg) top left no-repeat #FFF; }
.maindiv .content { width: 1004px; background: url(/images/page-mid.jpg) top left repeat-y #FFF; padding: 10px; float: left; }
.maindiv .bottom { background: url(/images/page-bottom.jpg) top left no-repeat #FFF; }

.header { height: 100px; padding-left: 200px; }
.menu { float: left; }
.menu ul { list-style: none; font-size: 20px; font-weight: bold; text-transform: lowercase; margin: 0px; padding: 0px; }
.menu li { color: #1F7198; cursor: pointer; }
.menu li a, .menu li:hover { text-decoration: none; }
.menu li:hover { color: #A58B54; }
.divider { float: left; width: 18px; height: 663px; background: url(/images/divider.png) top left no-repeat #FFF; }